Source: ofono-binder-plugin
Section: libs
Priority: optional
Maintainer: UBports developers <devs@ubports.com>
Build-Depends: debhelper-compat (= 12),
               libglib2.0-dev (>= 2.0),
               libmce-glib-dev,
               libglibutil-dev,
               libgbinder-dev,
               libgbinder-radio1-dev,
               ofono-sailfish-dev (>= 1.29+git8-0ubports1~),
Standards-Version: 3.8.4

Package: ofono-binder-plugin
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
Description: oFono binder-based IRadio plugin
 Integrates Sailfish OS fork of ofono with Android adaptations
 which support IRadio family of binder interfaces.

Package: libofonobinderpluginext
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Extension interfaces for ofono-binder-plugin

Package: libofonobinderpluginext-dev
Section: libdevel
Architecture: any
Depends: libofonobinderpluginext (= ${binary:Version}), ${misc:Depends}
Description: Development files for ofono-binder-plugin extensions
